<section class="content">
	<div class="container-fluid">
	<div class="row">
	    <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
		    <div class="card">
		        <div class="card-header">
    		<div class="row">
			
	        	<div class="col-lg-2 col-sm-6 col-sm-3 col-6">				
								<label for="cmb_fil_puntoventa_id">Punto Venta:</label>
								<select name="cmb_fil_puntoventa_id" id="cmb_fil_puntoventa_id" class="form-control input-sm">
								</select>
													
				</div>
							
                <div class=" col-lg-3 col-6" style="padding-top:30px;">
                	<button href="#" onClick="caja_tabla()" class="btn btn-primary"><i class="fa fa-search"></i></button>
					<button href="#" onClick="caja_filtro()" class="btn btn-default">Restablecer</button>
                </div>
        	</div>
        </div>
      </div>
    </div>
  </div>
  </div>
</section>
<script type="text/javascript">


function cmb_fil_puntoventa_id(punven){
		$.ajax({
 					type: "POST",
 					url: "../puntoventa/cmb_punven_id.php",
 					async:true,
 					dataType: "html",                      
 					data: ({						
 						emp_id:'',
						punven_id :punven,
 						vista:	''
 					}),
 					beforeSend: function() {
 						$('#cmb_fil_puntoventa_id').html('<option value="">Cargando...</option>');
 					},
 					success: function(html){			
 						$('#cmb_fil_puntoventa_id').html(html);
 					},
 					complete: function(){
 						$('#txt_punven_id').val($('#cmb_fil_puntoventa_id').val());
						caja_tabla();
						
 						}
 					});
}


	$(function(){
		
		$("#cmb_fil_puntoventa_id").change(function(){
	caja_tabla();
	});
	
	
	
		cmb_fil_puntoventa_id('');
		
	});	
</script>